@charset "utf-8";
/*==================================================================================================

      　リセット

===================================================================================================*/

/* iOSでのデフォルトスタイルをリセット */
        input[type="submit"],
        input[type="button"] {
        border-radius: 0;
        -webkit-box-sizing: content-box;
        -webkit-appearance: button;
        appearance: button;
        border: none;
        box-sizing: border-box;
        cursor: pointer;
        }
        input[type="submit"]::-webkit-search-decoration,
        input[type="button"]::-webkit-search-decoration {
        display: none;
        }
        input[type="submit"]::focus,
        input[type="button"]::focus {
        outline-offset: -2px;
        }
        select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: none;
        outline: none;
        background: transparent;
        }
        button,
        input[type="submit"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        border: none;
        outline: none;
        background: transparent;
        }
        input[type="radio"] {
        display: none;
        }
        input[type="radio"]:checked + label {
        background: #ff0000;
        }

/*==================================================================================================

      　RSS

===================================================================================================*/

.plan_rss {
    width:100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content:space-between;
    align-content:stretch;
    align-items: stretch;
    }
    .mini {
        width:100%;
        border-bottom:1px solid #DDD;
        padding-bottom:1rem;
        margin-bottom:1rem;
        display: flex;
        display: -webkit-flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content:space-between;
        align-content:stretch;
        align-items: stretch;
        -webkit-flex-direction: row;
        -webkit-flex-wrap: nowrap;
        }
        .plan_img {
            order:2;
            overflow: hidden;
            position: relative;
            flex-wrap: wrap;
            align-items: stretch;
            flex: none;
            display: block;
            flex-basis: auto;
            flex-grow: unset;
            flex-shrink: unset;
            }
            .plan_img img{ display: block; width:200px; min-width:200px; height:auto; }

        .plan_text {
            width:calc(100% - 220px);
            text-align: left;
            order:1;
            flex-wrap: wrap;
            align-items: stretch;
            flex: none;
            display: block;
            flex-basis: auto;
            flex-grow: unset;
            flex-shrink: unset;
            }
        
        
            .plan_text a { text-decoration: none;}
            .plan_text h4 a { color: #004025; font-weight:600; }
            .plan_text h4 a:hover { color:#807C78; }
            .plan_text h4 { font-size:1rem; padding-bottom:.5rem;margin-bottom:.5rem; border-bottom:1px solid #666; line-height: 135%; letter-spacing: 0;font-family:"メイリオ", Meiryo, "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,  sans-serif; border-bottom: 1px dashed #004025;}
            .plan_text p { font-size:.855rem; line-height: 180%; color:#26221A; font-weight: 200;}
            
    @media only screen and (max-width: 1024px){

    }
    @media only screen and (max-width: 767px){
    .plan_rss { max-width:360px; margin-left:auto; margin-right:auto;}
    .mini {
        width:100%;
        flex-wrap: wrap;
        align-items: stretch;
        flex: none;
        display: block;
        flex-basis: auto;
        flex-grow: unset;
        flex-shrink: unset;
        box-sizing: border-box;
        border:none;
        background: none;
        margin-bottom:2rem;
        }
        .plan_img {
            width:100%;
            order:1;
            overflow: hidden;
            position: relative;
            width:100%;
            }
            .plan_img img{ display: block; width:100%; min-width:100%; height:auto; padding-bottom:.5rem; }
        .plan_text { width:100%; text-align: left; order:2;margin:.5rem 0 0;}
    }

/*==================================================================================================

       空室検索

===================================================================================================*/

.search-container {
        position: relative;
        background: url("../assets/images/parts/green.jpg") repeat;
        padding:20px 0;
        overflow: hidden;
        z-index: 1;
        }

.search-wrap {
        position: relative;
        padding:15px 30px;
        height:auto;
        box-sizing:border-box;
        z-index: 10;
        }
        .search {
        width:100%;
        }

        .plan_form { max-width:960px; width:100%; line-height: 1; margin:0 auto; color:#FFF;}
        .plan_form .form_box {display: flex; flex-wrap: wrap; justify-content:space-between; padding-top:5px; }
        .plan_form .title {margin:0 0 5px 0; padding:0; text-align: center; font-size:.8125rem; height:15px; color:#FFF; font-weight: 400;}
        .plan_form span { margin:0 10px 0 0;}
        .plan_form select { position: relative; border:1px solid #555; background: #ffffff; padding:10px 10px; border-radius: 4px; }
        .plan_form input  { position: relative; border:1px solid #555; background: #ffffff; padding:10px 15px; border-radius: 4px; }
        .plan_form .check_in {width:auto; text-align: center;}
        .plan_form .check_in input {width:100px; cursor: pointer; min-height: 36px; box-sizing: border-box;}
        .plan_form .undecided {width:auto; text-align: center;}
        .plan_form .undecided input{margin:14px 0 0 0;}
        .plan_form .guests{width:auto; text-align: center;}
        .plan_form .guests select{width:100px;}
        .plan_form .type {width:auto; text-align: center;}
        .plan_form .type select{width:100px;}
        .plan_form .price {width:auto; text-align: center;}
        .plan_form .price span {width:10px; text-align: center; margin:0;}
        .plan_form .search_btn .btn {
        width:150px;
        height:58px;
        margin:0 auto 0;
        padding:0;
        background: #D6AA5D;
        line-height: 58px;
        border:none;
        border-radius: 4px;
        box-sizing: border-box;
        color:#FFF;
        font-size:1rem;
        letter-spacing: .1em;
        cursor: pointer;
        font-weight: 500;
        font-family: 'Noto Sans JP', sans-serif;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,.0);
        -moz-box-shadow:	0px 3px 5px rgba(0,0,0,.0);
        -ms-box-shadow:		0px 3px 5px rgba(0,0,0,.0);
        -o-box-shadow:		0px 3px 5px rgba(0,0,0,.0);
        box-shadow:	        0px 3px 5px rgba(0,0,0,.0);
        }
        .plan_form .search_btn .btn:hover { opacity: .75;}
        .plan_form .option-input{position:relative;  cursor: pointer;}
        .plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
        .plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
        .plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 2px solid #330301; background: #ffffff;}

        @media only screen and (max-width: 1024px){
        .search { width:100%;float:none;  max-width: 100%; margin:0 auto;}
        .search-wrap { padding:20px 25px 0; top:0; height:auto; }
        .form_box div { padding-bottom:1rem;}
        .form_box div.search_btn { width: 100%;  }
        .plan_form .search_btn .btn { height:52px; line-height: 52px; width:100%; border-radius: 4px; }
        }


        @media only screen and (max-width: 767px){
        .search-wrap { padding:15px 0 0; }
        .plan_form{ width:100%; max-width:270px; padding: 0; position: relative;}
        .plan_form .form_box{display: flex; flex-wrap: wrap; justify-content:space-between;}
        .plan_form .form_box div { padding-bottom:0;}
        .plan_form .title{margin:0 0 5px 0; padding:0; text-align: center; font-size:12px; height:18px;}
        .plan_form span{margin:0 10px 0 0;}
        .plan_form select{position: relative;border-radius: 4px;border: 1px solid #7D7675; background: #ffffff; padding:8px 10px;}
        .plan_form input{position: relative;border-radius: 4px;border: 1px solid #7D7675; background: #ffffff; padding:8px 10px;}
        .plan_form .check_in {width:48%; text-align: center; margin:0 0 10px 0;}
        .plan_form .check_in input{width:100%; min-height:unset; }
        .plan_form .undecided {width:50%; text-align: center; margin:0 0 10px 0;}
        .plan_form .undecided input{margin:14px 0 0 0;}
        .plan_form .guests{width:48%; text-align: center; margin:0 0 11px 0;}
        .plan_form .guests select{width:100%;}
        .plan_form .type {width:48%; text-align: center; margin:0 0 11px 0;}
        .plan_form .type select{width:100%;}
        .plan_form .price {width:100%; text-align: center; display: flex; flex-wrap: wrap; justify-content:space-between; align-items: center;}
        .plan_form .price .title{width:100%;}
        .plan_form .price select{width:46%;} 
        .plan_form .price span {width:10px; text-align: center; padding:0 6px 0 0;}
        .plan_form .search_btn{width:100%;}
        .plan_form .search_btn .btn{ width:100%; margin:15px auto 0; }

        .plan_form .option-input{position:relative;  cursor: pointer; height: auto;}
        .plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
        .plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
        .plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 2px solid #330301; background: #ffffff;}

        input{ height: 45px;}
        input[type="text"] {box-sizing: border-box;font-size: 12px;}
        select {box-sizing: border-box;font-size: 12px; height: 36px;}    
        }

/*==================================================================================================

       Rss カレンダー

===================================================================================================*/

.ui-datepicker table { line-height: 25px; }
        @media screen and (max-width:767px) {
        .ui-datepicker table { line-height: 22px; }
        }


